# Uses of Class
org.kapott.hbci.passport.rdhXfile.TLV

Packages that use TLV
Package
Description
org.kapott.hbci.passport.rdhXfile

## Uses of TLV in org.kapott.hbci.passport.rdhXfile

Subclasses of TLV in org.kapott.hbci.passport.rdhXfile
Modifier and Type
Class
Description
`class`
`BankKeys`
`class`
`DateField`
`class`
`FileHeader`
`class`
`HBCIAccount`
`static class`
`HBCIAccount.BankData`
`static class`
`HBCIAccount.UserKeys`
`class`
`MACField`
Methods in org.kapott.hbci.passport.rdhXfile that return TLV
Modifier and Type
Method
Description
`TLV`
RDHXFile.`getField(Class cl)`
`TLV[]`
RDHXFile.`getFields(Class cl)`
Methods in org.kapott.hbci.passport.rdhXfile with parameters of type TLV
Modifier and Type
Method
Description
`void`
RDHXFile.`addField(TLV field)`
Constructors in org.kapott.hbci.passport.rdhXfile with parameters of type TLV
Modifier
Constructor
Description
``
`BankData(TLV tlv)`
``
`BankKeys(TLV tlv)`
``
`DateField(TLV tlv)`
``
`FileHeader(TLV tlv)`
``
`HBCIAccount(TLV tlv)`
``
`MACField(TLV tlv)`
`protected`
`TLV(TLV tlv)`
``
`UserKeys(TLV tlv)`